1. Feed Webhooks
Networked API Documentation
  • Getting Started
  • User Authentication
    • Add New Users to Community
      POST
    • Send email invites
      POST
  • User Profile
    • User Profile
      GET
    • Profile Visits
      GET
  • Community
    • Features
      • Feature List
    • Directory
      • Users List
      • Roles List
    • Monetization
      • Plans
        • Plans List
    • Feed
      • Polls
        • Create Polls
      • Surveys
        • Create Surveys
      • Post
        • Ask and offer help
          • Post Intro
          • Post Advice
          • Post Recommendation
          • Post Kudos
          • Post Help
        • Feed Post List
        • Post to Feed
        • Get Post Comments
        • Add Comments to Post
      • upload Media
    • Opportunities
      • Company and Services
        • Company and Services List
      • Fundaising Initiatives
        • Fundraising Initiatives List
      • Career Opportunities
        • Career Opportunities
    • Events
      • Event Post
      • Edit Events
      • Delete Event
      • Event List
    • Media Center
      • Get Resources
    • Analytics
      • Community Analytics
    • Newsletter
      • Lists
        • Get newsletter subscriber lists
      • Add newsletter subscribers
      • Get newsletter subscribers
    • Community Details
      GET
    • Spaces List
      GET
  • Webhooks
    • User Webhooks
      • user.joined
      • user.profile.updated
      • user.joined.space
    • Feed Webhooks
      • post.created
        GET
      • post.liked
        GET
      • post.unliked
        GET
      • comment.added
        GET
      • post.reported
        GET
  • References
    • Response Codes
      GET
    • Model Status
      GET
    • Post Types
      GET
  1. Feed Webhooks

comment.added

GET
https://backend.networked.co/

comment.added#

Description: Comment added to a post.

Request

None

Responses

⚪0
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://backend.networked.co/'
Response Response Example
{
  "event": "comment.added",
  "timeStamp": 1752146470442,
  "data": {
    "commentId": "686fa223ceaee45d149044c5",
    "childCommentscount": 0,
    "comment": "<p>comment 1</p>",
    "parentCommentId": null,
    "likesCount": 0,
    "selfLike": false,
    "shareCount": 0,
    "user": {
      "id": "6787893423126f0012a92ed6",
      "name": "Gupteswaro Sahu Gupteswaro Sahu Gupteswaro Sahu Gupteswaro Sahu",
      "image": "https://ntwc-us-east-2-qa-eks-s3-files-storage.s3.us-east-2.amazonaws.com/user-5fc0da0bb3bfc0123e0f7011/file_1751019476044_My%20Photo%201.jpg",
      "title": " Software Development"
    }
  }
}
Modified at 2026-05-11 08:27:04
Previous
post.unliked
Next
post.reported
Built with